/**
 * @typedef {Object.<string, number>} FleschKincaidCounts
 * @property {number} sentence
 * @property {number} word
 * @property {number} syllable
 */
/**
 * Given an object containing the number of words (`word`), the number of sentences (`sentence`), and the number of syllables  (`syllable`) in a document, returns the U.S. grade level associated with the document.
 * Values can theoretically start at `-3.40` and end at `Infinity`.
 *
 * @param {FleschKincaidCounts} counts
 * @returns {number}
 */
export function fleschKincaid(counts: FleschKincaidCounts): number
export type FleschKincaidCounts = {
  [x: string]: number
}
